Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.javax.xml.xquery
Class XQQueryException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sf.saxon.javax.xml.xquery.XQException
                  net.sf.saxon.javax.xml.xquery.XQQueryException

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  XQCancelledException

    public class XQQueryException

extends XQException

XQJ interfaces reconstructed from version 0.5 documentation

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Michael H. Kay. All rights reserved.